R4 Ultra Ysmenu???

Discussion in 'Other Flashing Hardware & Software' started by psssycho, Oct 5, 2009.

  1. psssycho
    OP

    psssycho Member

    Newcomer
    18
    0
    Oct 5, 2009
    Canada
    I've read so much threads about using Ysmenu and how it can run LaMIBS and KH..
    I would like to know if someone has been able to run these games with a R4 ultra and, if so, what method did
    you use to do so.

    I would like to have more info about my card too. I would like to know what card is it a clone from!!!

    I know there is a lot of clones on the market but I also know that a lot of people own a R4 ultra

    Help please!!!

    Thx
     
  2. outgum

    outgum Pokemanz Master

    Member
    1,993
    27
    Sep 22, 2009
    New Zealand
    Hamilton, New Zealand
  3. psssycho
    OP

    psssycho Member

    Newcomer
    18
    0
    Oct 5, 2009
    Canada
    I've already read that and it didnt work that's why I'm looking for someone who knows how to fix the KH and MaLBIS issue on a separate thread... noone seem to care eache time someone says on a thread:"It doesnt work with my r4 Ultra" thanks for telling me though. I knew someone send me to that thread!!!

    Now anybody has an real answer!!!???
     
  4. Norm99

    Norm99 Newbie

    Newcomer
    9
    0
    Oct 2, 2009
    United States
    I have the same issue, I've tried the AKAIO 1.4.1 Proper fix and it didn't work, and I've tried loading ys a dozen different ways including renaming the ak2 DLDI's and rebuilding and i always get the Unsupported DLDI Name error. I'm hoping the people that put out the ultra make a new kernel but i emailed them a few days ago and still have not received a response.
     
  5. psssycho
    OP

    psssycho Member

    Newcomer
    18
    0
    Oct 5, 2009
    Canada
    same thing for me norm99!!!
    If I find anything I'll let you know!!!
     
  6. fearofshorts

    fearofshorts GBAtemp Fan

    Member
    479
    1
    Jul 12, 2009
    Melbourne
    Good luck getting anyone working on an R4 clone to get their cart working with new games.
    /Angry
    AKAIO will only work on acekards.